Delete a time entry Run in API Explorer
Ask AI
DELETE
/api/v1/time-entry/{uuid}
curl \
--request DELETE 'https://api.plannrcrm.com/api/v1/time-entry/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"uuid": "375f81a7-4346-41c0-8695-e9e675e5ded7",
"created_at": "2026-09-11T09:05:13+01:00",
"updated_at": "2026-09-11T09:05:13+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "9fddf395-5a49-4d30-8b00-672a819c4410",
"created_at": "2026-09-11T09:05:13+01:00",
"updated_at": "2026-09-11T09:05:13+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "32acae38-11fb-462c-9d2e-d3c6c37f08aa",
"created_at": "2026-09-11T09:05:19+01:00",
"updated_at": "2026-09-11T09:05:19+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"start_date": "2026-09-11T08:15:13+01:00",
"end_date": "2026-09-11T08:43:13+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "407e465d-1daa-49eb-a0cc-0daa97aa1e3d",
"created_at": "2026-09-11T09:05:13+01:00",
"updated_at": "2026-09-11T09:05:13+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson",
"external_references": {
"uuid": "32acae38-11fb-462c-9d2e-d3c6c37f08aa",
"created_at": "2026-09-11T09:05:19+01:00",
"updated_at": "2026-09-11T09:05:19+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
}